{
   "conf_allowclick": {
      "message": "\uC6B0\uD074\uB9AD \uB9C9\uD798 \uD480\uAE30"
   },
   "conf_allowclick_b_keepenable": {
      "message": "\uC6B0\uD074\uB9AD \uB9C9\uD798 \uD480\uAE30(\uD5A5\uC0C1\uB41C \uBC29\uBC95) \uC791\uB3D9\uC0C1\uD0DC \uACC4\uC18D \uC720\uC9C0\uD558\uAE30"
   },
   "conf_allowclick_enabletimer": {
      "message": "\uD0C0\uC774\uBA38 \uC0AC\uC6A9"
   },
   "conf_allowclick_timerinterval": {
      "message": "\uD0C0\uC774\uBA38 \uAC04\uACA9"
   },
   "conf_autourlpattern": {
      "message": "AutoURL \uD328\uD134"
   },
   "conf_autourlpattern_desc": {
      "message": "\uC9C0\uC815\uD55C \uD328\uD134\uACFC \uC77C\uCE58\uD558\uBA74 \uC790\uB3D9\uC73C\uB85C IE Tab Multi \uC73C\uB85C \uD574\uB2F9 URL\uB97C \uC5FD\uB2C8\uB2E4. \uD328\uD134\uC744 \uD55C\uC904\uC5D0 \uD55C\uAC1C\uC529 \uC785\uB825"
   },
   "conf_closechrometab": {
      "message": "\uC0C8 IE Tab Multi \uC5D0\uC11C \uC5F4\uB54C \uC0C8\uB85C \uC5F4\uB9B0 \uD06C\uB86C\uD0ED\uC740 \uC790\uB3D9\uC73C\uB85C \uB2EB\uAE30"
   },
   "conf_closeoption": {
      "message": "\uC635\uC158\uB2EB\uAE30"
   },
   "conf_context_enable": {
      "message": "\uC0AC\uC6A9\uD558\uAE30"
   },
   "conf_context_exist": {
      "message": "\uC774\uBBF8 \uC5F4\uB824\uC9C4 IE Tab Multi \uC5D0\uC11C \uC5F4\uAE30"
   },
   "conf_context_last": {
      "message": "IE Tab Multi\uB97C \uD06C\uB86C\uD0ED \uB9C8\uC9C0\uB9C9\uC5D0 \uC0DD\uC131\uD558\uAE30"
   },
   "conf_context_newtab": {
      "message": "IE Tab Multi \uC548\uC5D0\uC11C \uC0C8 \uD0ED\uC73C\uB85C \uC5F4\uAE30"
   },
   "conf_contextmenu": {
      "message": "Chrome \uCEE8\uD14D\uC2A4\uD2B8(\uC6B0\uD074\uB9AD) \uBA54\uB274"
   },
   "conf_newtaborexist": {
      "message": "\uC0C8 IE Tab Multi \uB610\uB294 \uC774\uBBF8 \uC5F4\uB824\uC9C4 IE Tab Multi \uC5D0\uC11C \uC5F4\uAE30"
   },
   "conf_none": {
      "message": "\uC5C6\uC74C"
   },
   "conf_notready": {
      "message": "\uC544\uC9C1 \uC124\uC815\uD560 \uC635\uC158\uC774 \uC5C6\uC2B5\uB2C8\uB2E4."
   },
   "conf_notsaved": {
      "message": "\uC800\uC7A5\uC774 \uC548\uB418\uC5C8\uC2B5\uB2C8\uB2E4."
   },
   "conf_save": {
      "message": "\uC800\uC7A5\uD558\uAE30"
   },
   "conf_saved": {
      "message": "\uC800\uC7A5\uC774 \uB418\uC5C8\uC2B5\uB2C8\uB2E4."
   },
   "conf_setdefault": {
      "message": "\uAE30\uBCF8\uAC12 \uBD88\uB7EC\uC624\uAE30"
   },
   "ext_description": {
      "message": "\uD06C\uB86C\uC5D0\uC11C IE\uB97C \uD0ED\uC73C\uB85C \uC0AC\uC6A9\uD558\uB3C4\uB85D \uD574\uC8FC\uB294 \uBA40\uD2F0\uD0ED \uC2A4\uD0C0\uC77C\uC758 IE Tab \uC785\uB2C8\uB2E4. IE Tab \uACC4\uC5F4\uC911\uC5D0\uC11C \uAC00\uC7A5 \uC0AC\uC6A9\uD558\uAE30 \uC88B\uACE0 \uAC15\uB825\uD55C \uD655\uC7A5\uD504\uB85C\uADF8\uB7A8 \uC785\uB2C8\uB2E4."
   },
   "ext_name": {
      "message": "IE Tab Multi"
   },
   "locale": {
      "message": "ko"
   },
   "menu_allowclick": {
      "message": "\uC6B0\uD074\uB9AD \uB9C9\uD798 \uD480\uAE30(\uC77C\uBC18\uC801\uBC29\uBC95)"
   },
   "menu_allowclick_b_msg": {
      "message": "\uC791\uB3D9\uC774 \uC2DC\uC791\uB418\uC5C8\uC2B5\uB2C8\uB2E4. \uD398\uC774\uC9C0\uB97C \uC0C8\uB85C \uC77D\uC5B4\uC57C \uC801\uC6A9\uB429\uB2C8\uB2E4. (IE\uC5D0\uC11C\uB294 \uBE0C\uB77C\uC6B0\uC838 \uC0C8\uB85C\uACE0\uCE68 \uBCF4\uB2E4\uB294 \uC8FC\uC18C\uB85C \uC9C1\uC811\uC5F4\uAE30\uB85C \uD574\uC57C \uC801\uC6A9\uB420 \uC218\uB3C4 \uC788\uC2B5\uB2C8\uB2E4.)\n\uC791\uB3D9\uC911\uC5D0\uB294 \uC6D0\uB798 \uC6F9\uD398\uC774\uC9C0\uC5D0\uC11C \uC0AC\uC6A9\uC911\uC778 \uB9C8\uC6B0\uC2A4\uC640 \uAD00\uB828\uB41C \uAE30\uB2A5\uC774 \uC791\uB3D9\uB418\uC9C0 \uC54A\uC744 \uC218\uB3C4 \uC788\uC2B5\uB2C8\uB2E4. \n\uC774 \uAE30\uB2A5\uC740 IE Tab Multi \uC2E4\uD589\uC911\uC5D0\uB9CC \uC720\uD6A8\uD558\uB098 \uACC4\uC18D \uC720\uC9C0\uD560 \uC218 \uC788\uB3C4\uB85D \uC635\uC158 \uC124\uC815\uC5D0\uC11C \uBCC0\uACBD\uC774 \uAC00\uB2A5\uD569\uB2C8\uB2E4."
   },
   "menu_allowclick_b_start": {
      "message": "\uC6B0\uD074\uB9AD \uB9C9\uD798 \uD480\uAE30(\uD5A5\uC0C1\uB41C \uBC29\uBC95) \uC791\uB3D9"
   },
   "menu_allowclick_msg": {
      "message": "\uD604\uC7AC\uD398\uC774\uC9C0\uC5D0 \uC6B0\uD074\uB9AD \uB9C9\uD798 \uD480\uAE30(\uC77C\uBC18\uC801\uBC29\uBC95)\uC744 \uC2DC\uB3C4\uD588\uC2B5\uB2C8\uB2E4."
   },
   "msg_actiononclick": {
      "message": "\uBE0C\uB77C\uC6B0\uC800 \uC544\uC774\uCF58 \uD074\uB9AD\uC2DC \uB3D9\uC791"
   },
   "msg_activexband": {
      "message": "ActiveX \uC124\uCE58\uC2DC \uB178\uB780\uC0C9 \uC54C\uB9BC \uBC34\uB4DC \uC0AC\uC6A9"
   },
   "msg_add": {
      "message": "\uCD94\uAC00"
   },
   "msg_addautourl": {
      "message": "AutoURL \uD328\uD134 \uCD94\uAC00"
   },
   "msg_added": {
      "message": "\uCD94\uAC00 \uB418\uC5C8\uC2B5\uB2C8\uB2E4."
   },
   "msg_addfavorite": {
      "message": "\uC990\uACA8\uCC3E\uAE30 \uCD94\uAC00"
   },
   "msg_addlogin": {
      "message": "\uB85C\uADF8\uC778 \uB370\uC774\uD130 \uCD94\uAC00"
   },
   "msg_addloginalert": {
      "message": "\uC815\uBCF4\uAC00 \uD604\uC7ACPC\uC5D0 \uC554\uD638\uD654\uB418\uC5B4 \uC800\uC7A5\uC774 \uB429\uB2C8\uB2E4. \uC790\uB3D9\uB85C\uADF8\uC778 \uAE30\uB2A5\uC740 \uAC1C\uC778PC\uC5D0\uC11C\uB9CC \uC0AC\uC6A9\uD558\uC2DC\uAE38\uC744 \uAD8C\uD569\uB2C8\uB2E4."
   },
   "msg_addtoautourl": {
      "message": "\uD604\uC7AC \uC8FC\uC18C\uB97C AutoURL \uC5D0 \uCD94\uAC00\uD558\uAE30"
   },
   "msg_alert": {
      "message": "\uC0C8\uB85C\uC6B4 \uBC84\uC83C"
   },
   "msg_alertsafebrowse": {
      "message": "\uC774 \uC0AC\uC774\uD2B8\uB294 \uC704\uD5D8\uC0AC\uC774\uD2B8\uB85C \uBCF4\uACE0 \uB418\uC5C8\uC2B5\uB2C8\uB2E4.\n\n\uC9C0\uAE08 \uAD6C\uAE00 \uC548\uC804 \uBE0C\uB77C\uC6B0\uC9D5 \uD398\uC774\uC9C0\uC5D0\uC11C \uC790\uC138\uD55C \uC815\uBCF4\uB97C \uD655\uC778 \uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?"
   },
   "msg_alertterminate": {
      "message": "\uCF54\uC5B4 \uD504\uB85C\uC138\uC2A4\uAC00 \uC2E4\uD589\uC911\uC774\uBA74 \uC885\uB8CC\uAC00 \uB429\uB2C8\uB2E4.\n\uACC4\uC18D \uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?"
   },
   "msg_alldeleted": {
      "message": "\uBAA8\uB450 \uC0AD\uC81C\uB418\uC5C8\uC2B5\uB2C8\uB2E4."
   },
   "msg_alwaysusethis": {
      "message": "\uD56D\uC0C1 \uC774\uAC83\uC744 \uC0AC\uC6A9\uD569\uB2C8\uB2E4."
   },
   "msg_apply": {
      "message": "\uC801\uC6A9\uD558\uAE30"
   },
   "msg_areyousure": {
      "message": "\uD655\uC2E4 \uD569\uB2C8\uAE4C?"
   },
   "msg_ascending": {
      "message": "\uC624\uB984\uCC28\uC21C"
   },
   "msg_autoclose": {
      "message": "\uC774 \uCC3D \uC790\uB3D9\uB2EB\uAE30"
   },
   "msg_autologin": {
      "message": "\uC790\uB3D9 \uB85C\uADF8\uC778"
   },
   "msg_autologinlocked": {
      "message": "\uC790\uB3D9\uB85C\uADF8\uC778 \uAE30\uB2A5\uC774 \uC7A0\uACA8\uC838 \uC788\uC2B5\uB2C8\uB2E4. \uBA3C\uC800 \uC7A0\uAE08\uC744 \uD480\uC5B4\uC8FC\uC138\uC694."
   },
   "msg_autorefresh": {
      "message": "\uC790\uB3D9 \uC0C8\uB85C\uACE0\uCE68"
   },
   "msg_autourlforie": {
      "message": "IE\uB97C \uC704\uD55C AutoURL"
   },
   "msg_autourlforie_desc": {
      "message": "\uC774\uAC83\uC740 \uD2B9\uC815\uC0AC\uC774\uD2B8\uAC00 ActiveX \uD638\uD658\uC131 \uBC0F \uAE30\uD0C0 \uC774\uC720\uB85C IE Tab Multi \uC5D0\uC11C \uD398\uC774\uC9C0\uB97C \uC5F4\uC218 \uC5C6\uAC70\uB098 \uBC18\uBCF5\uC801\uC73C\uB85C \uD06C\uB798\uC26C\uAC00 \uC77C\uC5B4\uB098\uB294 \uACBD\uC6B0 \uD574\uB2F9 URL\uB97C IE\uB85C \uC790\uB3D9\uC73C\uB85C \uC5F4\uC5B4\uC8FC\uB294 \uAE30\uB2A5\uC785\uB2C8\uB2E4."
   },
   "msg_autourlopened": {
      "message": "\uD574\uB2F9 URL\uC774 \"IE Tab Multi\" AutoURL \uD328\uD134\uC5D0 \uC758\uD574 \uC5F4\uB838\uC2B5\uB2C8\uB2E4."
   },
   "msg_back": {
      "message": "\uB4A4\uB85C"
   },
   "msg_basecolor": {
      "message": "\uAE30\uBCF8 \uC0C9\uAE54"
   },
   "msg_blank": {
      "message": "\uBE48\uD398\uC774\uC9C0"
   },
   "msg_bookmarkcomplete": {
      "message": "\uBD81\uB9C8\uD06C\uB97C \uD588\uC2B5\uB2C8\uB2E4."
   },
   "msg_bookmarkexist": {
      "message": "\uBD81\uB9C8\uD06C\uAC00 \uC774\uBBF8 \uC874\uC7AC\uD569\uB2C8\uB2E4."
   },
   "msg_bookmarkfail": {
      "message": "\uBD81\uB9C8\uD06C\uC5D0 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4."
   },
   "msg_bookmarkinchrome": {
      "message": "\uD604\uC7AC \uC8FC\uC18C\uB97C \uD06C\uB86C\uC5D0 \uBD81\uB9C8\uD06C \uD558\uAE30"
   },
   "msg_cachetimeout": {
      "message": "\uCC28\uB2E8 \uC0AC\uC774\uD2B8 \uCE90\uC26C \uC720\uC9C0 \uC2DC\uAC04 (hour)"
   },
   "msg_cancel": {
      "message": "\uCDE8\uC18C"
   },
   "msg_cancelvisit": {
      "message": "\"%s\" \uC0AC\uC774\uD2B8\uB97C \uACC4\uC18D \uCC28\uB2E8 \uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C? (\uC544\uB2C8\uC624: \uACBD\uACE0\uB97C \uBB34\uC2DC\uD558\uACE0 \uADF8\uB0E5 \uC0AC\uC774\uD2B8 \uBC29\uBB38\uC744 \uD5C8\uC6A9\uD569\uB2C8\uB2E4.)"
   },
   "msg_changeietabmode": {
      "message": "IE Tab \uBAA8\uB4DC \uBCC0\uACBD\uD558\uAE30"
   },
   "msg_chromeoption": {
      "message": "\uD06C\uB86C \uC6B0\uD074\uB9AD \uBA54\uB274 \uC635\uC158,AutoURL,\uBD81\uB9C8\uD06C \uB4F1..."
   },
   "msg_clearallcache": {
      "message": "\uC0AC\uC774\uD2B8 \uCE90\uC26C \uBAA8\uB450 \uC9C0\uC6B0\uAE30"
   },
   "msg_clearclosedtab": {
      "message": "\uB2EB\uC740 \uD0ED \uB9AC\uC2A4\uD2B8 \uC9C0\uC6B0\uAE30"
   },
   "msg_close": {
      "message": "\uB2EB\uAE30"
   },
   "msg_closeaction": {
      "message": "IE Tab \uB2EB\uC740 \uD6C4 \uC561\uC158"
   },
   "msg_closechrometab": {
      "message": "\uD06C\uB86C\uD0ED \uB2EB\uAE30"
   },
   "msg_closecurrenttab": {
      "message": "\uD604\uC7AC \uD0ED \uB2EB\uAE30"
   },
   "msg_colorpicker": {
      "message": "\uC0C9\uC0C1\uC120\uD0DD\uAE30\uB97C \uC0AC\uC6A9\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4. \uC0C1\uB2E8\uC5D0 \"custom color\"\uB97C \uD074\uB9AD\uD558\uC138\uC694."
   },
   "msg_confirmclose": {
      "message": "IE Tab Multi \uB2EB\uD788\uAE30 \uC804\uC5D0 \uD655\uC778\uCC3D \uBCF4\uC774\uAE30"
   },
   "msg_confirmcopyclipboard": {
      "message": "\uD074\uB9BD\uBCF4\uB4DC\uB85C \uBCF5\uC0AC\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?"
   },
   "msg_confirmsave": {
      "message": "\uC800\uC7A5\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?"
   },
   "msg_cookie": {
      "message": "\uCFE0\uD0A4"
   },
   "msg_cookiessynclimit": {
      "message": "\uCFE0\uD0A4\uC2F1\uD06C\uB294 IE6, IE8 \uB610\uB294 \uADF8 \uC774\uD6C4\uBC84\uC83C\uC5D0\uC11C \uC798 \uC791\uB3D9\uD569\uB2C8\uB2E4."
   },
   "msg_cookiesyncdesc": {
      "message": "\uCFE0\uD0A4 \uC2F1\uD06C \uAE30\uB2A5\uC73C\uB85C \uB85C\uADF8\uC778 \uC0C1\uD0DC\uB098 \uC138\uC158\uC744 \uC720\uC9C0\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4."
   },
   "msg_createappshortcut": {
      "message": "\uC6F9 \uC560\uD50C\uB9AC\uCF00\uC774\uC158 \uBC14\uB85C\uAC00\uAE30 \uB9CC\uB4E4\uAE30"
   },
   "msg_default": {
      "message": "\uAE30\uBCF8\uAC12"
   },
   "msg_defaultlanguage": {
      "message": "\uD06C\uB86C \uAE30\uBCF8 \uC5B8\uC5B4"
   },
   "msg_delete": {
      "message": "\uC0AD\uC81C"
   },
   "msg_deletealldata": {
      "message": "IE Tab Multi \uAC00 \uC0DD\uC131\uD55C \uB808\uC9C0\uC2A4\uD2B8\uB9AC,\uC790\uB3D9\uB85C\uADF8\uC778 \uB370\uC774\uD0C0,\uC124\uC815\uD30C\uC77C\uC744 \uBAA8\uB450 \uC0AD\uC81C\uD569\uB2C8\uB2E4.\r\n\uC774 \uB808\uC9C0\uC2A4\uD2B8\uB9AC,\uC790\uB3D9\uB85C\uADF8\uC778 \uB370\uC774\uD0C0,\uC124\uC815\uD30C\uC77C\uC740 \uD06C\uB86C \uD655\uC7A5\uD504\uB85C\uADF8\uB7A8 \uAD00\uB9AC\uC790\uC5D0\uC11C IE Tab Multi \uB97C \uC81C\uAC70\uD574\uB3C4 \uC0AD\uC81C\uB418\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4.\r\n\uB2F9\uC2E0\uC774 \uC6D0\uD55C\uB2E4\uBA74 \uC218\uB3D9\uC73C\uB85C \uC0AD\uC81C\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.\r\n\uBAA8\uB4E0 \uB370\uC774\uD130\uAC00 \uC0AD\uC81C\uB41C\uD6C4 IE Tab Multi \uAC00 \uC790\uB3D9\uC73C\uB85C \uB2EB\uD790 \uAC83 \uC785\uB2C8\uB2E4.\r\n     \r\n\uACC4\uC18D \uC9C4\uD589\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?"
   },
   "msg_deleteprogramdata": {
      "message": "\uBAA8\uB4E0 \uD504\uB85C\uADF8\uB7A8 \uB370\uC774\uD130 \uC0AD\uC81C\uD558\uAE30"
   },
   "msg_descending": {
      "message": "\uB0B4\uB9BC\uCC28\uC21C"
   },
   "msg_descpluspack": {
      "message": "\uD06C\uB86C\uACFC \uC678\uBD80 IE\uC5D0\uC11C \uCFE0\uD0A4,UserAgent\uB97C \uB3D9\uAE30\uD654\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.\r\n\uC774\uAC83\uC740 \uC0C8\uB85C \uC5EC\uB294 IE\uC5D0\uC11C \uD604\uC7AC \uD06C\uB86C\uC5D0\uC11C\uC758 \uC138\uC158\uACFC \uB85C\uADF8\uC778 \uC0C1\uD0DC\uB97C \uC720\uC9C0\uD558\uB294\uB370 \uC720\uC6A9\uD569\uB2C8\uB2E4.\r\n\uC774 \uAE30\uB2A5\uC744 \uC0AC\uC6A9\uD558\uAE30 \uC704\uD574\uC11C\uB294 IE \uD50C\uB7EC\uADF8\uC778\uC744 \uC124\uCE58\uD574\uC57C \uD569\uB2C8\uB2E4.\r\n\"IE Tab Multi - PlusPack\"\uB97C \uC124\uCE58\uD558\uC2DC\uBA74 \uC774 \uAE30\uB2A5\uC744 \uC0AC\uC6A9\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.\r\n\uC124\uCE58\uB294 \uB9E4\uC6B0 \uAC04\uB2E8\uD558\uBA70 \uC27D\uC2B5\uB2C8\uB2E4. \uC124\uCE58\uD6C4 \uC81C\uAC70 \uB610\uD55C \uB9E4\uC6B0 \uC27D\uC2B5\uB2C8\uB2E4."
   },
   "msg_disabledownactivex": {
      "message": "ActiveX \uB2E4\uC6B4\uB85C\uB4DC \uAE08\uC9C0"
   },
   "msg_disablejava": {
      "message": "\uC790\uBC14\uC560\uD50C\uB9BF \uAE08\uC9C0"
   },
   "msg_disablenavsound": {
      "message": "\uC6F9\uC0AC\uC774\uD2B8 \uC774\uB3D9 \uC18C\uB9AC \uC0AC\uC6A9\uC548\uD558\uAE30"
   },
   "msg_disablerunactivex": {
      "message": "ActiveX \uC2E4\uD589 \uAE08\uC9C0"
   },
   "msg_disablescript": {
      "message": "\uC2A4\uD06C\uB9BD\uD2B8 \uC2E4\uD589 \uAE08\uC9C0"
   },
   "msg_disablescripterror": {
      "message": "\uC2A4\uD06C\uB9BD\uD2B8 \uC5D0\uB7EC \uC548\uBCF4\uAE30"
   },
   "msg_disableshortcuts": {
      "message": "IE Tab Multi\uC758 \uAE30\uBCF8 \uB2E8\uCD95\uD0A4\uB97C \uC0AC\uC6A9\uC548\uD558\uACE0\uC790 \uD55C\uB2E4\uBA74 \uADF8 \uB2E8\uCD95\uD0A4\uB97C \"%s\" \uC73C\uB85C \uC124\uC815\uD558\uC138\uC694."
   },
   "msg_disablesmoothscroll": {
      "message": "\uBD80\uB4DC\uB7EC\uC6B4 \uD654\uBA74\uC774\uB3D9(\uC2A4\uD06C\uB864) \uC0AC\uC6A9\uC548\uD568"
   },
   "msg_displaybadge": {
      "message": "\uBE0C\uB77C\uC6B0\uC800 \uC544\uC774\uCF58\uC5D0 \uD604\uC7AC \uBAA8\uB4DC \uD45C\uC2DC\uD558\uAE30"
   },
   "msg_displaytitle": {
      "message": "\uD06C\uB86C \uD0ED\uC5D0 \uD604\uC7AC \uC6F9\uD398\uC774\uC9C0 \uC81C\uBAA9 \uD45C\uC2DC"
   },
   "msg_donate": {
      "message": "\uAE30\uBD80\uD558\uAE30"
   },
   "msg_donatedesc": {
      "message": "\uC774 \uD655\uC7A5\uD504\uB85C\uADF8\uB7A8\uC744 \uC0AC\uC6A9\uD574 \uC8FC\uC154\uC11C \uAC10\uC0AC\uD569\uB2C8\uB2E4. \uB3C4\uC6C0\uC774 \uB418\uC168\uACE0 \uC6D0\uD558\uC2E0\uB2E4\uBA74 \uAE30\uBD80\uB97C \uD574\uC8FC\uC138\uC694. \uD504\uB85C\uADF8\uB7A8 \uAC1C\uBC1C\uACFC \uC720\uC9C0\uC5D0 \uD070 \uB3C4\uC6C0\uC774 \uB420 \uAC83\uC785\uB2C8\uB2E4. \uAC10\uC0AC\uD569\uB2C8\uB2E4."
   },
   "msg_down": {
      "message": "\uBC11\uC73C\uB85C"
   },
   "msg_edit": {
      "message": "\uD3B8\uC9D1"
   },
   "msg_editfavorite": {
      "message": "\uC990\uACA8\uCC3E\uAE30 \uD3B8\uC9D1"
   },
   "msg_editorprogram": {
      "message": "\uC774\uBBF8\uC9C0 \uD3B8\uC9D1 \uD504\uB85C\uADF8\uB7A8"
   },
   "msg_enable": {
      "message": "\uC774 \uAE30\uB2A5 \uC0AC\uC6A9\uD558\uAE30"
   },
   "msg_enableaddressdel": {
      "message": "\uC8FC\uC18C\uCC3D \uBAA9\uB85D \uC0AD\uC81C \uC0AC\uC6A9\uD558\uAE30 (Ctrl+Del)"
   },
   "msg_enablecookiesync": {
      "message": "Chrome-\u003EIE \uCFE0\uD0A4 \uC2F1\uD06C \uC0AC\uC6A9\uD558\uAE30"
   },
   "msg_enableimage": {
      "message": "\uC774\uBBF8\uC9C0 \uB2E4\uC6B4\uB85C\uB4DC \uC0AC\uC6A9"
   },
   "msg_enablemiddleclick": {
      "message": "\uAC00\uC6B4\uB370 \uB9C8\uC6B0\uC2A4 \uD074\uB9AD\uC2DC \uC0C8\uCC3D \uC5F4\uAE30 \uC0AC\uC6A9"
   },
   "msg_enablepattern": {
      "message": "\uD328\uD134 \uC0AC\uC6A9\uD558\uAE30"
   },
   "msg_enablesafebrowse": {
      "message": "\uAD6C\uAE00 \uC548\uC804\uBE0C\uB77C\uC6B0\uC9D5 \uC0AC\uC6A9 (\uC545\uC131\uCF54\uB4DC \uBC29\uC9C0)"
   },
   "msg_enteryourself": {
      "message": "\uD604\uC7AC \uD398\uC774\uC9C0\uC5D0\uC11C \uB85C\uADF8\uC778\uC815\uBCF4\uB97C \uCC3E\uC744 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4. \uC9C1\uC811 \uC785\uB825\uD574 \uC8FC\uC138\uC694."
   },
   "msg_error": {
      "message": "\uC5D0\uB7EC\uAC00 \uC788\uC2B5\uB2C8\uB2E4."
   },
   "msg_excludepatternurl": {
      "message": "\uC81C\uC678\uD560 URL \uD328\uD134, \uD55C\uC904\uC5D0 \uD558\uB098\uC529 (\uC608: http*://www.google.*/*)"
   },
   "msg_executeaction": {
      "message": "\uC774 \uC694\uCCAD\uD55C \uC561\uC158\uC744 \uC2E4\uD589\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?"
   },
   "msg_exist": {
      "message": "\uC774\uBBF8 \uC874\uC7AC\uD569\uB2C8\uB2E4."
   },
   "msg_exportlogindata": {
      "message": "\uB85C\uADF8\uC778 \uC815\uBCF4 \uB0B4\uBCF4\uB0B4\uAE30"
   },
   "msg_exportprogramdata": {
      "message": "\uD504\uB85C\uADF8\uB7A8 \uB370\uC774\uD0C0 \uB0B4\uBCF4\uB0B4\uAE30"
   },
   "msg_externalapi": {
      "message": "\uC678\uBD80 \uD655\uC7A5\uD504\uB85C\uADF8\uB7A8\uC744 \uC704\uD55C External API"
   },
   "msg_favorite": {
      "message": "\uC990\uACA8\uCC3E\uAE30"
   },
   "msg_filllogin": {
      "message": "\uB85C\uADF8\uC778 \uB370\uC774\uD130 \uC790\uB3D9 \uCC44\uC6B0\uAE30"
   },
   "msg_findlogindata": {
      "message": "\uC774 \uC0AC\uC774\uD2B8\uC640 \uAD00\uB828\uB41C %s\uAC1C\uC758 \uB85C\uADF8\uC778\uC815\uBCF4\uAC00 \uC788\uC2B5\uB2C8\uB2E4."
   },
   "msg_foldername": {
      "message": "\uD3F4\uB354 \uC774\uB984"
   },
   "msg_forward": {
      "message": "\uC55E\uC73C\uB85C"
   },
   "msg_go": {
      "message": "\uC774\uB3D9"
   },
   "msg_gobottom": {
      "message": "\uD398\uC774\uC9C0 \uD558\uB2E8\uC73C\uB85C"
   },
   "msg_gotop": {
      "message": "\uD398\uC774\uC9C0 \uCD5C\uC0C1\uB2E8\uC73C\uB85C"
   },
   "msg_grabentirepage": {
      "message": "\uC804\uCCB4\uD398\uC774\uC9C0 \uC2A4\uD06C\uB9B0\uC0F7 \uB9CC\uB4E4\uAE30"
   },
   "msg_grabvisiblepart": {
      "message": "\uBCF4\uC774\uB294 \uBD80\uBD84 \uC2A4\uD06C\uB9B0\uC0F7 \uB9CC\uB4E4\uAE30"
   },
   "msg_height": {
      "message": "\uB192\uC774"
   },
   "msg_help": {
      "message": "\uB3C4\uC6C0\uB9D0"
   },
   "msg_hidemenubutton": {
      "message": "\uBA54\uB274 \uBC84\uD2BC \uC228\uAE30\uAE30 (\uD31D\uC5C5\uBA54\uB274\uB85C \uBCC0\uACBD)"
   },
   "msg_hidetabbar": {
      "message": "\uD0ED\uC774 \uD55C\uAC1C\uC77C\uB54C \uD0ED\uBC14 \uC228\uAE30\uAE30"
   },
   "msg_hightlightaddress": {
      "message": "\uC8FC\uC18C\uCC3D\uC73C\uB85C \uAC00\uAE30"
   },
   "msg_home": {
      "message": "\uD648\uD398\uC774\uC9C0"
   },
   "msg_icon": {
      "message": "\uC544\uC774\uCF58 \uC2A4\uD0C0\uC77C"
   },
   "msg_id": {
      "message": "\uC544\uC774\uB514"
   },
   "msg_ieautourlpattern_desc": {
      "message": "\uC9C0\uC815\uD55C \uD328\uD134\uACFC \uC77C\uCE58\uD558\uBA74 \uC790\uB3D9\uC73C\uB85C IE \uB85C \uD574\uB2F9 URL\uB97C \uC5FD\uB2C8\uB2E4. \uD328\uD134\uC744 \uD55C\uC904\uC5D0 \uD55C\uAC1C\uC529 \uC785\uB825"
   },
   "msg_ieoption": {
      "message": "IE \uC778\uD130\uB137 \uC635\uC158"
   },
   "msg_ietabkill": {
      "message": "IE \uBB38\uC81C\uB85C \uD06C\uB86C\uAE4C\uC9C0 \uBAA8\uB450 \uBA48\uCD94\uAC70\uB098 \uC751\uB2F5\uC774 \uC5C6\uC744\uB54C \uB2F9\uD669\uD558\uC9C0 \uB9C8\uC138\uC694. IE Tab Multi \uC640 \uAD00\uB828\uB41C \uD06C\uB86C \uD504\uB85C\uC138\uC2A4 \uB610\uB294 \uD50C\uB7EC\uADF8\uC778 \uD504\uB85C\uC138\uC2A4\uB97C \uC27D\uAC8C \uC885\uB8CC \uC2DC\uCF1C\uC8FC\uB294 \uC6D0\uD074\uB9AD \uD504\uB85C\uADF8\uB7A8\uC785\uB2C8\uB2E4. \uBC14\uD0D5\uD654\uBA74\uC774\uB098 \uC784\uC758 \uD3F4\uB354\uC5D0 \uC800\uC7A5\uD6C4 \uD544\uC694\uD560\uB54C \uC2E4\uD589\uD558\uC138\uC694."
   },
   "msg_importlogindata": {
      "message": "\uB85C\uADF8\uC778 \uC815\uBCF4 \uAC00\uC838\uC624\uAE30"
   },
   "msg_importprogramdata": {
      "message": "\uD504\uB85C\uADF8\uB7A8 \uB370\uC774\uD0C0 \uAC00\uC838\uC624\uAE30"
   },
   "msg_info": {
      "message": "\uC815\uBCF4"
   },
   "msg_inputtitle": {
      "message": "\uC81C\uBAA9\uC744 \uC785\uB825\uD574\uC8FC\uC138\uC694."
   },
   "msg_installpluspack": {
      "message": "\uB9C8\uC9C0\uB9C9 \uBC84\uC83C \uC9C0\uAE08 \uBC14\uB85C \uC124\uCE58"
   },
   "msg_interface": {
      "message": "\uC778\uD130\uD398\uC774\uC2A4"
   },
   "msg_ipadesc": {
      "message": "In-Chrome Process Architecture \uB294 \uC774\uC804 IE Tab Multi \uB610\uB294 \uB2E4\uB978 IE Tab\uC758 \uC77C\uBC18\uC801\uC778 \uAD6C\uC870\uC785\uB2C8\uB2E4."
   },
   "msg_language": {
      "message": "\uC5B8\uC5B4"
   },
   "msg_larger": {
      "message": "\uD06C\uAC8C"
   },
   "msg_largest": {
      "message": "\uAC00\uC7A5 \uD06C\uAC8C"
   },
   "msg_left": {
      "message": "\uC67C\uCABD"
   },
   "msg_leftbottomrighttop": {
      "message": "\uC67C\uCABD\uD558\uB2E8-\uC624\uB978\uCABD\uC0C1\uB2E8"
   },
   "msg_lefttoprightbottom": {
      "message": "\uC67C\uCABD\uC0C1\uB2E8-\uC624\uB978\uCABD\uD558\uB2E8"
   },
   "msg_linecolor": {
      "message": "\uC120 \uC0C9\uAE54"
   },
   "msg_linewidth": {
      "message": "\uC120 \uB450\uAED8"
   },
   "msg_load": {
      "message": "\uC77D\uC5B4\uC624\uAE30"
   },
   "msg_loadfromfile": {
      "message": "\uD30C\uC77C\uC5D0\uC11C \uC77D\uC5B4\uC624\uAE30"
   },
   "msg_loadtabs": {
      "message": "\uB9C8\uC9C0\uB9C9 \uC800\uC7A5\uD55C \uD0ED \uBD88\uB7EC\uC624\uAE30"
   },
   "msg_lockautologin": {
      "message": "\uC790\uB3D9\uB85C\uADF8\uC778 \uC7A0\uAE08"
   },
   "msg_manual": {
      "message": "\uBA54\uB274\uC5BC"
   },
   "msg_maxtabsize": {
      "message": "\uCD5C\uB300 \uD0ED \uB113\uC774"
   },
   "msg_medium": {
      "message": "\uBCF4\uD1B5"
   },
   "msg_menu": {
      "message": "\uBA54\uB274"
   },
   "msg_mousegesture": {
      "message": "\uB9C8\uC6B0\uC2A4 \uC81C\uC2A4\uCCD0"
   },
   "msg_movebeforurl": {
      "message": "\uB4A4\uB85C \uAC00\uAE30"
   },
   "msg_movedown": {
      "message": "\uC544\uB798\uB85C \uC774\uB3D9"
   },
   "msg_movenexttab": {
      "message": "\uB2E4\uC74C \uD0ED\uC73C\uB85C \uC774\uB3D9"
   },
   "msg_moveup": {
      "message": "\uC704\uB85C \uC774\uB3D9"
   },
   "msg_new": {
      "message": "\uC0C8\uB85C\uCD94\uAC00"
   },
   "msg_newtabopen": {
      "message": "\uC0C8 \uD0ED \uC5F4\uAE30"
   },
   "msg_newversion": {
      "message": "\uC0C8\uB85C\uC6B4 \uBC84\uC83C\uC774 \uB098\uC654\uC2B5\uB2C8\uB2E4. \uC9C0\uAE08 \uC5C5\uB370\uC774\uD2B8 \uD558\uC138\uC694."
   },
   "msg_noinput": {
      "message": "\uC785\uB825\uD55C \uB370\uC774\uD130\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4."
   },
   "msg_normal": {
      "message": "\uBCF4\uD1B5"
   },
   "msg_noshortcuts": {
      "message": "\uAE30\uBCF8 \uB2E8\uCD95\uD0A4 \uC0AC\uC6A9\uC548\uD568"
   },
   "msg_notabs": {
      "message": "\uC800\uC7A5\uB41C \uD0ED\uC774 \uC5C6\uC2B5\uB2C8\uB2E4."
   },
   "msg_notfindloginform": {
      "message": "\uB85C\uADF8\uC778 \uC815\uBCF4 \uCC44\uC6B0\uAE30\uC5D0 \uC2E4\uD328\uD588\uC2B5\uB2C8\uB2E4. \uD604\uC7AC \uD398\uC774\uC9C0\uC5D0 \uB85C\uADF8\uC778\uD3FC\uC774 \uC5C6\uB294 \uAC83 \uAC19\uC2B5\uB2C8\uB2E4."
   },
   "msg_nothavelogin": {
      "message": "\uC774 \uC0AC\uC774\uD2B8\uC5D0 \uC54C\uB9DE\uC740 \uB85C\uADF8\uC778\uC815\uBCF4\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4."
   },
   "msg_ok": {
      "message": "\uD655\uC778"
   },
   "msg_onlyspa": {
      "message": "Separate Process Architecture \uBAA8\uB4DC\uC5D0\uC11C\uB9CC \uC0AC\uC6A9\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4."
   },
   "msg_open": {
      "message": "\uC5F4\uAE30"
   },
   "msg_open_current": {
      "message": "\uD604\uC7AC \uD0ED\uC5D0\uC11C \uC5F4\uAE30"
   },
   "msg_open_newwindow": {
      "message": "\uC0C8 \uCC3D\uC5D0\uC11C \uC5F4\uAE30"
   },
   "msg_openagain": {
      "message": "IE Tab multi \uAC00 \uB2E4\uC2DC \uC5F4\uB9BD\uB2C8\uB2E4."
   },
   "msg_openchromeoption": {
      "message": "\uD06C\uB86C \uAE30\uBCF8 \uC635\uC158 \uC5F4\uAE30"
   },
   "msg_opencurrenttaburl": {
      "message": "\uD604\uC7AC IE Tab URL\uB97C \uD06C\uB86C\uC5D0\uC11C \uC5F4\uAE30"
   },
   "msg_openexternal": {
      "message": "%s \uD504\uB85C\uADF8\uB7A8\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_openielink": {
      "message": "\uB9C1\uD06C IE \uB85C \uC5F4\uAE30"
   },
   "msg_openienewpopup": {
      "message": "\uC0C8 \uCC3D \uC5F4\uAE30\uB294 \uD0ED\uC73C\uB85C \uC5F4\uC9C0 \uC54A\uACE0 IE\uB85C \uC5F4\uAE30"
   },
   "msg_openiepage": {
      "message": "\uD604\uC7AC\uD398\uC774\uC9C0 IE \uB85C \uC5F4\uAE30"
   },
   "msg_openietabmulti": {
      "message": "\uB9C1\uD06C IE Tab Multi \uB85C \uC5F4\uAE30"
   },
   "msg_openietabmulti_url": {
      "message": "\uD604\uC7AC\uD398\uC774\uC9C0 IE Tab Multi \uB85C \uC5F4\uAE30"
   },
   "msg_openinbrowser": {
      "message": "\uB2E4\uB978 \uBE0C\uB77C\uC6B0\uC838\uB85C \uC5F4\uAE30"
   },
   "msg_openinpopup": {
      "message": "\uD31D\uC5C5 \uCC3D\uC5D0\uC11C \uC5F4\uAE30"
   },
   "msg_openintab": {
      "message": "\uD604\uC7AC \uD0ED\uC5D0\uC11C \uC5F4\uAE30"
   },
   "msg_opennewie": {
      "message": "\uC0C8\uB85C\uC6B4 IE\uCC3D\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_opennewietab": {
      "message": "\uD604\uC7AC URL\uB97C \uC0C8 IE Tab\uC5D0\uC11C \uC5F4\uAE30"
   },
   "msg_opennewietabwindow": {
      "message": "\uD604\uC7AC URL\uB97C \uC0C8 IE Tab \uCC3D\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_opennocookies": {
      "message": "\uCFE0\uD0A4 \uC2F1\uD06C \uC5C6\uC774 URL \uC5F4\uAE30"
   },
   "msg_openopenedie": {
      "message": "\uC5F4\uB824\uC9C4 IE\uCC3D\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_openurlchromenewtab": {
      "message": "\uD604\uC7AC URL\uB97C \uD06C\uB86C \uC0C8 \uD0ED\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_openurlchromenewwindow": {
      "message": "\uD604\uC7AC URL\uB97C \uD06C\uB86C \uC0C8 \uCC3D\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_openurlnewie": {
      "message": "\uD604\uC7AC URL \uC0C8\uB85C\uC6B4 IE\uCC3D\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_openurlopenedie": {
      "message": "\uD604\uC7AC URL \uC5F4\uB824\uC9C4 IE\uCC3D\uC73C\uB85C \uC5F4\uAE30"
   },
   "msg_openwithcookies": {
      "message": "\uCFE0\uD0A4,UserAgent \uC801\uC6A9\uD574\uC11C \uC5F4\uAE30"
   },
   "msg_option": {
      "message": "\uC635\uC158"
   },
   "msg_otherfeatures": {
      "message": "\uAE30\uD0C0 \uAE30\uB2A5\uB4E4"
   },
   "msg_pagedown": {
      "message": "\uD55C\uD398\uC774\uC9C0 \uC544\uB798\uB85C"
   },
   "msg_pagesetup": {
      "message": "\uD398\uC774\uC9C0 \uC124\uC815"
   },
   "msg_pageup": {
      "message": "\uD55C\uD398\uC774\uC9C0 \uC704\uB85C"
   },
   "msg_parentdir": {
      "message": "\uC0C1\uC704 \uB514\uB809\uD1A0\uB9AC\uB85C \uC774\uB3D9"
   },
   "msg_password": {
      "message": "\uC554\uD638"
   },
   "msg_patternurl": {
      "message": "\uC801\uC6A9 URL \uD328\uD134, \uD55C\uC904\uC5D0 \uD558\uB098\uC529 (\uC608: http*://www.google.*/*, \uBAA8\uB4E0\uC0AC\uC774\uD2B8: *)"
   },
   "msg_pigautologin": {
      "message": "Pig Toolbox \uB85C\uADF8\uC778\uD3FC \uCC44\uC6B0\uAE30 \uAE30\uB2A5\uACFC \uC5F0\uACB0\uD574\uC11C \uC0AC\uC6A9\uD558\uAE30"
   },
   "msg_popupblocker": {
      "message": "\uD31D\uC5C5 \uCC28\uB2E8 \uC0AC\uC6A9\uD558\uAE30"
   },
   "msg_preview": {
      "message": "\uBBF8\uB9AC\uBCF4\uAE30"
   },
   "msg_printpreview": {
      "message": "\uC778\uC1C4 \uBBF8\uB9AC\uBCF4\uAE30"
   },
   "msg_printsetup": {
      "message": "\uC778\uC1C4\uD558\uAE30"
   },
   "msg_problem": {
      "message": "\uBB38\uC81C"
   },
   "msg_process": {
      "message": "\uD504\uB85C\uC138\uC2A4"
   },
   "msg_program": {
      "message": "\uD504\uB85C\uADF8\uB7A8"
   },
   "msg_properties": {
      "message": "\uC18D\uC131"
   },
   "msg_quitprocess": {
      "message": "\uCF54\uC5B4 \uD504\uB85C\uC138\uC2A4 \uC885\uB8CC\uD558\uAE30"
   },
   "msg_quitprocessipa": {
      "message": "\uD604\uC7AC \uD504\uB85C\uC138\uC2A4 \uC885\uB8CC\uD558\uAE30"
   },
   "msg_quitprocessreload": {
      "message": "\uCF54\uC5B4 \uD504\uB85C\uC138\uC2A4 \uC885\uB8CC\uD558\uACE0 \uB2E4\uC2DC \uC5F4\uAE30"
   },
   "msg_quitprocessreloadipa": {
      "message": "\uD604\uC7AC \uD504\uB85C\uC138\uC2A4 \uC885\uB8CC\uD558\uACE0 \uB2E4\uC2DC \uC5F4\uAE30"
   },
   "msg_ratedesc": {
      "message": "\uB3C4\uC6C0\uC774 \uB418\uC168\uB2E4\uBA74 \uCD94\uCC9C \uB9CE\uC774 \uD574\uC8FC\uC2DC\uACE0 \uCE5C\uAD6C\uB4E4\uC5D0\uAC8C \uC54C\uB824\uC8FC\uC138\uC694. \uAC10\uC0AC\uD569\uB2C8\uB2E4."
   },
   "msg_ratethisitem": {
      "message": "\uD3C9\uAC00\uD558\uAE30"
   },
   "msg_refresh": {
      "message": "\uC0C8\uB85C\uACE0\uCE68"
   },
   "msg_regexp": {
      "message": "\uC815\uADDC\uD45C\uD604\uC2DD\uC744 \uC0AC\uC6A9\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4. \uC55E\uC5D0 \"r/\"\uB97C \uBD99\uC774\uC138\uC694."
   },
   "msg_registerbrowser": {
      "message": "\uC0C8\uB85C \uC5F4\uB824\uC9C0\uB294 \uCC3D\uC774\uB984 \uAE30\uC5B5\uD558\uAE30"
   },
   "msg_registercore": {
      "message": "\uCF54\uC5B4 \uB4F1\uB85D\uD558\uAE30"
   },
   "msg_removescrollbar": {
      "message": "\uC2A4\uD06C\uB864\uBC14 \uC81C\uAC70"
   },
   "msg_reopenapply": {
      "message": "IE Tab Multi \uB97C \uB2E4\uC2DC \uC5F4\uBA74 \uC801\uC6A9\uC774 \uB429\uB2C8\uB2E4."
   },
   "msg_reopencurrenturl": {
      "message": "\uD06C\uB86C\uCFE0\uD0A4\uC640 \uD568\uAED8 \uD604\uC7AC URL \uB2E4\uC2DC \uC5F4\uAE30"
   },
   "msg_reopenlasttabs": {
      "message": "\uB9C8\uC9C0\uB9C9 \uB2EB\uAE30\uC804 \uD0ED\uB4E4 \uBAA8\uB450 \uB2E4\uC2DC \uC5F4\uAE30"
   },
   "msg_replaceiecontext": {
      "message": "IE \uC6B0\uD074\uB9AD \uBA54\uB274\uB97C \uBA54\uC778 \uD31D\uC5C5\uBA54\uB274\uB85C \uC0AC\uC6A9\uD558\uAE30"
   },
   "msg_requestextensionid": {
      "message": "\uC694\uCCAD\uD55C \uD655\uC7A5\uD504\uB85C\uADF8\uB7A8 ID"
   },
   "msg_resetautologin": {
      "message": "\uC790\uB3D9\uB85C\uADF8\uC778 \uB9AC\uC14B"
   },
   "msg_right": {
      "message": "\uC624\uB978\uCABD"
   },
   "msg_rightbottomlefttop": {
      "message": "\uC624\uB978\uCABD\uD558\uB2E8-\uC67C\uCABD\uC0C1\uB2E8"
   },
   "msg_righttopleftbottom": {
      "message": "\uC624\uB978\uCABD\uC0C1\uB2E8-\uC67C\uCABD\uD558\uB2E8"
   },
   "msg_safebrowse": {
      "message": "\uC548\uC804 \uBE0C\uB77C\uC6B0\uC9D5"
   },
   "msg_save": {
      "message": "\uC800\uC7A5"
   },
   "msg_saveas": {
      "message": "\uB2E4\uB978\uC774\uB984\uC73C\uB85C \uC800\uC7A5"
   },
   "msg_savedcolor": {
      "message": "\uC800\uC7A5\uB41C \uC0C9\uAE54"
   },
   "msg_saveoropentab": {
      "message": "\uD0ED \uC800\uC7A5 \uB610\uB294 \uC5F4\uAE30"
   },
   "msg_savetabs": {
      "message": "\uD604\uC7AC \uD0ED\uB4E4 \uC800\uC7A5\uD558\uAE30"
   },
   "msg_savetofile": {
      "message": "\uD30C\uC77C\uB85C \uC800\uC7A5"
   },
   "msg_screenshot": {
      "message": "\uC774 \uD398\uC774\uC9C0\uC758 \uC2A4\uD06C\uB9B0\uC0F7 \uB9CC\uB4E4\uAE30"
   },
   "msg_select": {
      "message": "\uC120\uD0DD"
   },
   "msg_selectall": {
      "message": "\uBAA8\uB450 \uC120\uD0DD"
   },
   "msg_selectexternal": {
      "message": "\uC678\uBD80 \uBE0C\uB77C\uC6B0\uC838 \uB610\uB294 \uD504\uB85C\uADF8\uB7A8 \uC120\uD0DD (\uD30C\uC77C\uACBD\uB85C,\uC774\uB984)"
   },
   "msg_setdefault": {
      "message": "\uAE30\uBCF8\uAC12\uC73C\uB85C \uC9C0\uC815"
   },
   "msg_setdefaultall": {
      "message": "\uBAA8\uB4E0 \uC635\uC158\uC744 \uAE30\uBCF8\uAC12\uC73C\uB85C"
   },
   "msg_setdefaultcurrenttab": {
      "message": "\uD604\uC7AC \uD0ED \uC635\uC158\uC744 \uAE30\uBCF8\uAC12\uC73C\uB85C"
   },
   "msg_shadowcolor": {
      "message": "\uADF8\uB9BC\uC790 \uC0C9\uAE54"
   },
   "msg_showaddressbar": {
      "message": "\uC8FC\uC18C\uCC3D \uBCF4\uAE30"
   },
   "msg_showcookie": {
      "message": "\uCFE0\uD0A4\uAC12 \uBCF4\uAE30"
   },
   "msg_showcoreregister": {
      "message": "\uCF54\uC5B4 \uB4F1\uB85D \uD654\uBA74 \uBCF4\uAE30"
   },
   "msg_showhidebutton": {
      "message": "\uD234\uBC14 \uBC84\uD2BC \uBCF4\uC774\uAE30,\uC228\uAE30\uAE30"
   },
   "msg_showiecontext": {
      "message": "IE \uC6B0\uD074\uB9AD \uBA54\uB274 \uBCF4\uAE30"
   },
   "msg_showstatusbar": {
      "message": "\uC0C1\uD0DC\uBC14 \uBCF4\uAE30"
   },
   "msg_showtoolbar": {
      "message": "\uC0C1\uB2E8 \uD234\uBC14 \uBCF4\uAE30"
   },
   "msg_showuseragent": {
      "message": "UserAgent \uAC12 \uBCF4\uAE30"
   },
   "msg_shrinkmenuheight": {
      "message": "\uB4DC\uB78D\uBA54\uB274\uB4E4\uC758 \uB192\uC774 \uC904\uC774\uAE30"
   },
   "msg_site": {
      "message": "\uC0AC\uC774\uD2B8"
   },
   "msg_size": {
      "message": "\uD06C\uAE30"
   },
   "msg_smaller": {
      "message": "\uC791\uAC8C"
   },
   "msg_smallest": {
      "message": "\uAC00\uC7A5 \uC791\uAC8C"
   },
   "msg_smoothscroll": {
      "message": "IE \uC2A4\uD06C\uB864\uB9C1\uC774 \uB290\uB9AC\uC2ED\uB2C8\uAE4C? IE \uBD80\uB4DC\uB7EC\uC6B4 \uD654\uBA74\uC774\uB3D9\uC744 \uC0AC\uC6A9\uC548\uD568\uC73C\uB85C \uC124\uC815\uD558\uBA74 \uCCB4\uAC10\uC18D\uB3C4\uAC00 \uBE60\uB974\uAC8C \uB290\uAEF4\uC9C8 \uC218 \uC788\uC2B5\uB2C8\uB2E4. \n\uC774 \uC124\uC815\uC744 \uBCC0\uACBD\uD558\uBA74 IE \uC804\uCCB4\uC801\uC73C\uB85C \uC801\uC6A9\uC774 \uB429\uB2C8\uB2E4. \uC9C0\uAE08 \uBCC0\uACBD\uD558\uC2DC\uACA0\uC2B5\uB2C8\uAE4C?"
   },
   "msg_sort": {
      "message": "\uC815\uB82C"
   },
   "msg_spadesc": {
      "message": "IE Tab Multi \uAC00 Separate Process Architecture\uB85C \uC5C5\uADF8\uB808\uC774\uB4DC \uB418\uC5C8\uC2B5\uB2C8\uB2E4.\r\nActiveX \uAD00\uB828 \uC0AC\uC774\uD2B8\uC5D0\uC11C \uBC18\uBCF5\uC801\uC73C\uB85C \uC624\uB958\uAC00 \uBC1C\uC0DD\uAC70\uB098 \uC815\uC0C1\uC801\uC73C\uB85C \uC791\uB3D9\uC774 \uC548\uB418\uB294 \uACBD\uC6B0,\r\nSPA \uB294 \uC774 \uBB38\uC81C\uB97C \uD574\uACB0\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.\r\nSPA \uB294 IE\uC640 \uAC00\uC7A5 \uC720\uC0AC\uD558\uBA70 \uB2E4\uB978 IE Tab \uBCF4\uB2E4 \uC548\uC815\uC801\uC785\uB2C8\uB2E4.\r\n\uC774\uAC83\uC740 \uBD84\uB9AC\uB41C \uD504\uB85C\uC138\uC2A4\uC640 \uBA54\uBAA8\uB9AC\uACF5\uAC04\uC5D0 \uC791\uB3D9\uD558\uAE30 \uB54C\uBB38\uC785\uB2C8\uB2E4.\r\n\uD06C\uB86C \uBA54\uC778 \uD504\uB85C\uC138\uC2A4\uC640 \uBA54\uBAA8\uB9AC\uB294 \uB354\uC774\uC0C1 IE Tab\uC758 \uC601\uD5A5\uC744 \uBC1B\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4."
   },
   "msg_spaproblem": {
      "message": "SPA \uC791\uB3D9\uC5D0 \uBB38\uC81C\uAC00 \uC788\uB2E4\uBA74\r\nIn-Chrome Process Architecture (IPA) \uB97C \uC0AC\uC6A9\uD558\uC138\uC694."
   },
   "msg_stop": {
      "message": "\uC911\uC9C0"
   },
   "msg_tabbar": {
      "message": "\uC0C1\uB2E8 \uD0ED"
   },
   "msg_tabbasecolor": {
      "message": "\uD0ED \uAE30\uBCF8 \uC0C9\uAE54"
   },
   "msg_tabtextbold": {
      "message": "\uD604\uC7AC \uD0ED \uC81C\uBAA9 \uAD75\uAC8C \uD45C\uC2DC"
   },
   "msg_tabtextcolor": {
      "message": "\uD0ED \uAE00\uC790 \uC0C9\uAE54"
   },
   "msg_textcolor": {
      "message": "\uAE00\uC790 \uC0C9\uAE54"
   },
   "msg_textsize": {
      "message": "\uD14D\uC2A4\uD2B8 \uD06C\uAE30"
   },
   "msg_theme": {
      "message": "\uD14C\uB9C8"
   },
   "msg_title": {
      "message": "\uC81C\uBAA9"
   },
   "msg_toomanytabs": {
      "message": "\uB108\uBB34 \uB9CE\uC740 \uD0ED\uC774 \uC788\uC2B5\uB2C8\uB2E4. \uCD5C\uB300 \uD5C8\uC6A9 \uAC2F\uC218\uB294 %s \uAC1C \uC785\uB2C8\uB2E4."
   },
   "msg_translatelanguage": {
      "message": "\uB2F9\uC2E0\uC758 \uC5B8\uC5B4\uB85C \uBC88\uC5ED\uD574\uC8FC\uC138\uC694."
   },
   "msg_trustedapidesc": {
      "message": "\uC548\uC2EC \uD655\uC7A5\uD504\uB85C\uADF8\uB7A8 ID, \uD55C\uC904\uC5D0 \uD558\uB098\uC529 (\uC608: oiplkfaidhjklglajdpfehoagkmlcakh)\nIE Tab Multi API \uAC00 \uC548\uC2EC \uD655\uC7A5\uD504\uB85C\uADF8\uB7A8 ID\uB85C \uBD80\uD130 \uD638\uCD9C\uC744 \uBC1B\uC558\uC744 \uB54C\uB294 \uB354\uC774\uC0C1 \uD655\uC778 \uBA54\uC138\uC9C0\uCC3D\uC774 \uB098\uC624\uC9C0 \uC54A\uC2B5\uB2C8\uB2E4."
   },
   "msg_unlockautologin": {
      "message": "\uC790\uB3D9\uB85C\uADF8\uC778 \uC7A0\uAE40\uD480\uAE30"
   },
   "msg_unsetdefault": {
      "message": "\uAE30\uBCF8\uAC12 \uD574\uC81C"
   },
   "msg_up": {
      "message": "\uC704\uB85C"
   },
   "msg_url": {
      "message": "\uC8FC\uC18C"
   },
   "msg_useragent": {
      "message": "\uBE0C\uB77C\uC6B0\uC838 UserAgent"
   },
   "msg_useragentlimit": {
      "message": "\uBE0C\uB77C\uC6B0\uC838 UserAgent \uBCC0\uACBD\uC740 IE8 \uB610\uB294 \uADF8 \uC774\uD6C4\uBC84\uC83C\uC5D0\uC11C\uB9CC \uB3D9\uC791\uD569\uB2C8\uB2E4."
   },
   "msg_userhotkey": {
      "message": "\uC0AC\uC6A9\uC790 \uC9C0\uC815 \uB2E8\uCD95\uD0A4"
   },
   "msg_usernameexist": {
      "message": "\uC544\uC774\uB514\uC640 \uC554\uD638\uAC00 \uC774\uBBF8 \uC874\uC7AC\uD569\uB2C8\uB2E4."
   },
   "msg_userthemecolor": {
      "message": "\uC0AC\uC6A9\uC790 \uD14C\uB9C8 \uC0C9\uAE54"
   },
   "msg_viewsource": {
      "message": "\uC18C\uC2A4 \uBCF4\uAE30"
   },
   "msg_visitpluspackhome": {
      "message": "\uD648\uD398\uC774\uC9C0\uB97C \uBC29\uBB38\uD574\uC11C \uB2E4\uC6B4\uB85C\uB4DC"
   },
   "msg_whatisthis": {
      "message": "\uC774\uAC83\uC740 \uBB34\uC5C7\uC785\uB2C8\uAE4C?"
   },
   "msg_wheelswitchtab": {
      "message": "\uD0ED\uC5D0\uC11C \uB9C8\uC6B0\uC2A4\uD720 \uC0AC\uC6A9\uC2DC \uD0ED \uC774\uB3D9\uD558\uAE30"
   },
   "msg_width": {
      "message": "\uB113\uC774"
   },
   "msg_workoffline": {
      "message": "\uC624\uD504\uB77C\uC778\uC73C\uB85C \uB3D9\uC791"
   },
   "msg_zoom": {
      "message": "\uD398\uC774\uC9C0 Zoom"
   },
   "msg_zoomin": {
      "message": "\uD655\uB300"
   },
   "msg_zoomout": {
      "message": "\uCD95\uC18C"
   }
}
